Python shell on mac os x

7stud bbxx789_05ss at yahoo.com
Fri Mar 16 23:40:19 CET 2007


On Mar 16, 2:53 am, martin.lal... at gmail.com wrote:
> or go tohttp://pythonmac.org/packages/
>  and you have python 2.5 or python 2.4.4 with readline support

The download instructions seem to steer Mac users to version 2.4.4
because it has more modules available. What is the consensus on that?




More information about the Python-list mailing list